.before-and-after {
  background-color: var(--background-color);
  color: var(--text-color);
  padding: 60px 24px;

  @media screen and (min-width: 900px) {
    padding: 80px 24px;
  }
}

.before-and-after__container {
  display: flex;
  flex-direction: column;
  gap: 60px;

  @media screen and (min-width: 750px) {
    flex-direction: row;
    justify-content: space-between;
    gap: 100px;
    width: 100%;
    max-width: calc((100vw) - (50vw - 420px));
    margin: 0 auto;
  }

  @media screen and (min-width: 1400px) {
    max-width: 1120px;
  }
}

.before-and-after__content {
  display: flex;
  flex-direction: column;
  gap: 24px;

  @media screen and (min-width: 750px) {
    max-width: 480px;
  }
}

.before-and-after__title {
  color: inherit;
  margin: 0;
}

.before-and-after__divider {
  width: 100px;
  height: 1px;
  background-color: var(--divider-color);
}

.before-and-after__value {
  font-size: 16px;

  @media screen and (min-width: 900px) {
    font-size: 20px;
  }
}

.before-and-after__value p:last-of-type {
  margin-bottom: 0;
}